.anniversary-logo {
    display: flex;
    justify-content: flex-start;
    transform: translateX(-50%);
    margin-left: 50%;
    padding: 0 16px;

    position: fixed;
    left: 0;
    top: 20px;
    height: 0;
    width: 100%;
    overflow: visible;
    z-index: 100;

    pointer-events: none;
    cursor: unset;
}

.anniversary-logo-link {
    display: block;
    height: 24px;
    width: 100px;
}
.anniversary-logo-link svg {
    height: 100%;
    width: 100%;    
}
.anniversary-logo svg path {
    transition: fill 500ms ease-in-out;
} 


.anniversary-logo.sticky {
    justify-content: flex-start;
    position: fixed !important;
    top: 20px !important;
    left: 0px !important;
} 
.anniversary-logo.sticky svg path {
    fill: #398121;
} 
.anniversary-logo.sticky .anniversary-logo-link {
    height: 24px;
    width: 100px;
}


@media screen and (min-width: 1280px) {
    .anniversary-logo {
        position: absolute;
        justify-content: flex-start;
        top: 240px !important;
    }


    .anniversary-logo-link {
        height: 94px;
        width: 401px;
        transition: height 500ms ease-in-out, width 500ms ease-in-out;
    }  
    

    .anniversary-logo {
        transition: none !important;
    }
    .anniversary-logo.stickyX {
        transition: top 500ms ease-in-out, left 500ms ease-in-out !important;
    } 


    .anniversary-logo.sticky {
        top: 44px !important;
    } 


    .anniversary-logo.subpage {
        position: fixed !important;
        top: 44px !important;
    } 
    .anniversary-logo.subpage .anniversary-logo-link {
        height: 35.28px;
        width: 150px;
    }
    .anniversary-logo.sticky .anniversary-logo-link {
        height: 35.28px;
        width: 150px;
    }
}
@media screen and (min-width: 1540px) {
    .anniversary-logo {
        max-width: 96.25rem;
    }
}




.hero .shop-button {
    right: 64px !important;
}
.shop-button svg path {
    transition: fill 500ms ease-in-out;
}
.is-open-right .shop-button svg path {
    fill: #3b4339 !important;
}

.nav-service__one {
    margin:  0 24px 0 auto;
}
.nav-service__three {
    margin-left: auto !important;
}

.off-canvas.is-transition-overlap.is-open {
	box-shadow: 1px 5px 10px rgba(10, 10, 10, 0.1) !important;
}

@media print, screen and (min-width: 64em) {
    .nav-lang {
        margin: 0 24px 0 0 !important;
    }
}

@media screen and (min-width: 640px) {
    .hero .shop-button {
        right: 88px !important;
    }
}
@media screen and (min-width: 1280px) {
    .is-open-right .shop-button svg path {
        fill: #ffffff !important;
    }
    .nav-service__three {
        margin-left: unset !important;
    }
}



/* =========================== */
/*            NEWS             */
/* =========================== */
.news-teaser-brick {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 60px 5%;
    align-items: center;
}
@media screen and (min-width: 1280px) {
    .news-teaser-brick {
        padding: 120px 5%;
    }
}

.news-teaser-title {
    text-align: center;
    width: 100%;
    font-size: var(--font-size-31, 31px);
    font-weight: var(--font-weight-700, 700);
    line-height: var(--line-height-43_4, 43.4px);
    color: #398121;
}
.news-teaser {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    gap: 32px;
}
@media screen and (min-width: 1280px) {
    .news-teaser {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
.news-item {
    width: 100%;
    padding: 32px;
    min-width: 300px;
}

.news-image {
    height: 280px;
    width: 100%;
    margin-bottom: 24px;
}
    
.news-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.news-title {
    color: #3B4339 !important;
}
.news-date {
    margin-bottom: 24px;
    color: #667163 !important;
}
.news-text {
    margin: 24px 0;
    color: #3B4339 !important;
}

.news-more {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 100% */
    letter-spacing: 2px;
    text-transform: uppercase;

}
.news-more-arrow {
    margin-bottom: 4px;   
}

.news-teaser-brick .btn {
    margin-top: 24px;
}


.news-content {
    height: 100%;
}
.news-card-footer {
    margin-top: auto;
}


/* =========================== */
/*         NEWS DETAIL         */
/* =========================== */
.news-detail-page .header {
    background-color: white !important;
}
.news-detail-page .header svg path {
    fill: #398121;
}
.news-detail-page .header li a {
    color: #3B4339 !important;
}
.news-detail-page .menu-button .burger-icon {
    background-color: #3B4339 !important;
}
.news-detail-page .menu-button.is-active .burger-icon {
    background-color: transparent !important;
}
.news-detail-page .menu-button .burger-icon::before {
    background-color: #3B4339 !important;
}
.news-detail-page .menu-button .burger-icon::after {
    background-color: #3B4339 !important;
}


.news-detail {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 120px 5%;
    background-color: #EFF2EF;
}
.news-detail header {
    padding: 24px 0 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    text-align: center;
}
@media screen and (min-width: 1280px) {
    .news-detail header {
        padding: 120px 0 80px;
    }
}
.news-detail header time {
    color: #398121;
}
.news-detail header h1 {
    font-weight: 700;
    text-transform: uppercase;
    max-width: 1000px;
}
.news-body h3 {
    font-weight: 400 !important;
    max-width: 1000px;
}


.news-text-content {
    margin-bottom: 64px;
    max-width: 1000px;
    font-size: 20px !important;
}
@media screen and (min-width: 1280px) {
    .news-text-content {
        margin-bottom: 120px;
    }
}
.news-gallery-content, .news-video-content {
    margin-bottom: 40px !important;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (min-width: 1280px) {
    .news-gallery-content, .news-video-content {
        margin-bottom: 80px !important;
    }
}


.news-video-wrapper {
    position: relative;
    width: 100%;
}

.news-video-wrapper video {
    width: 100%;
    height: auto;
    display: block;
    aspect-ratio: 16/9;
}
.news-video-content p {
    display: none;
    margin-bottom: 0 !important;
    margin-top: 16px !important;
}
@media screen and (min-width: 1280px) {
    .news-video-content p {
        display: block;
    }
}

.news-video-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 36px;
    width: 36px;
    border: none;
    border-radius: none !important;
    background-color: rgba(57, 129, 33, 0.9);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 250ms ease-in-out;
    z-index: 10;
}

.news-video-play::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 12px solid white;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    margin-left: 4px;
}

.news-video-play:hover {
    background-color: rgb(31, 73, 17);
}

.news-video-content video {
    aspect-ratio: 16/9;
    width: 100%;
}
.news-video-content p {
    font-size: 16px !important;
    color: #667163 !important;
}


.news-video-play {

}

.news-action {
    margin-top: 40px;
}


/* =========================== */
/*         GALLERY             */
/* =========================== */
.--gallery {
    position: relative;
    height: fit-content;
    width: 100%;
    max-width: 1000px;
    cursor: grab;
}

.--gallery.--indicator-pos .--gallery-indicators {
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
    .--gallery.--indicator-pos .--gallery-indicators {
        margin-bottom: 24px;
    }
}

@media screen and (min-width: 1280px) {
    .--gallery.--indicator-pos .--gallery-indicators {
        margin-bottom: 40px;
    }
}

.--gallery.--grabbing {
    cursor: grabbing;
}

.--gallery-inner {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.--gallery-item,
.--gallery-legend {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: fit-content;
    width: 100%;
}

.--gallery-item.--activeStart,
.--gallery-legend.--activeStart {
    display: block;
    z-index: 1;
}

.--gallery-item.--activePrev,
.--gallery-legend.--activePrev {
    display: block;
    animation: galleryPrev 500ms ease-in-out forwards;
    z-index: 1;
}

.--gallery-item.--activeNext,
.--gallery-legend.--activeNext {
    display: block;
    animation: galleryNext 500ms ease-in-out forwards;
    z-index: 1;
}

.--gallery-item.--inactivePrev,
.--gallery-legend.--inactivePrev {
    display: block;
    animation: galleryPrevRemove 500ms ease-in-out forwards;
}

.--gallery-item.--inactiveNext,
.--gallery-legend.--inactiveNext {
    display: block;
    animation: galleryNextRemove 500ms ease-in-out forwards;
}

@keyframes galleryPrev {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0%);
    }
}

@keyframes galleryNext {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0%);
    }
}

@keyframes galleryPrevRemove {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(100%);
    }
}

@keyframes galleryNextRemove {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.--gallery-item-inner {
    height: fit-content;
    width: 100%;
    aspect-ratio: 16 / 9;
}

.--gallery__image {
    width: 100%;
}

.--gallery-ui {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.--gallery-buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 24px;
    margin-top: 16px;
    width: 100%;
}
.--gallery-button {
    cursor: pointer;
    transition: all 250ms ease-in-out !important;
}

.--gallery-button.--prev,
.--gallery-button.--next {
    width: 36px;
    height: 36px;
    border: 1.5px solid rgba(57, 129, 33, 0.30);
    background-color: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 250ms ease-in-out;
}

.--gallery-button.--prev::before,
.--gallery-button.--next::before {
    content: '';
    width: 12px;
    height: 12px;
    border: solid #398121;
    border-width: 2px 2px 0 0;
    display: block;
    transform: rotate(225deg);
}

.--gallery-button.--next::before {
    transform: rotate(45deg);
}

.--gallery-button.--prev:hover,
.--gallery-button.--next:hover {
    background-color: #398121;
}

.--gallery-button.--prev:hover::before,
.--gallery-button.--next:hover::before {
    border-color: white;
}

.--gallery-indicators {
    display: flex;
    align-items: center;
    gap: 8px;
}

.--gallery-indicator {
    position: relative;
    cursor: pointer;
    height: 6px;
    width: 6px;
    transition: all 250ms ease-in-out;
    border-radius: 100%;
}

.--gallery-indicator::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    height: 150%;
    width: 150%;
    transform: translate(-50%, -50%);
}

.--gallery-indicator.--active {
    height: 8px;
    width: 8px;
    pointer-events: none;
}

.--gallery-legends {
    display: none;
    position: absolute;
    overflow: hidden;
    width: 88%;
}
@media screen and (min-width: 1280px) {
    .--gallery-legends {
        display: block;
    }
}

.--gallery-legend {
    display: none;
    padding-top: 16px !important;
    font-size: 16px !important;
    color: #667163 !important;
}

.--gallery-legend.--activeStart,
.--gallery-legend.--activePrev,
.--gallery-legend.--activeNext {
    display: block;
}

.--gallery-legend.--activePrev {
    animation: galleryPrev 500ms ease-in-out forwards;
}

.--gallery-legend.--activeNext {
    animation: galleryNext 500ms ease-in-out forwards;
}

.--gallery-legend.--inactivePrev {
    animation: galleryPrevRemove 500ms ease-in-out forwards;
}

.--gallery-legend.--inactiveNext {
    animation: galleryNextRemove 500ms ease-in-out forwards;
}



/* =========================== */
/*            LIST             */
/* =========================== */
.news-list-page .news-teaser {
    padding: 64px 0px !important;
}

@media screen and (min-width: 1280px) {
    .news-list-page .news-teaser {
        padding: 120px 0 !important;
    }
}



/* =========================== */
/*             NAV             */
/* =========================== */
.header__service-nav {
    color: white;
    transition: color 250ms ease-in-out;
    margin: 0 8px;
    font-weight: 700 !important;
}
body.menu-open .header__service-nav, body.is-pos .header__service-nav {
    color: #3b4339;
}
@media screen and (min-width: 1280px) {
    .header__service-nav {
        margin: 0 16px;
    }
}

.header .shop-button .cart-area {
    height: 24px;
    width: 24px;
    margin: 0 8px;
}
@media screen and (min-width: 1280px) {
    .header .shop-button .cart-area {
        margin: 0 16px;
    }
}
.header .shop-button .cart-area svg path {
    fill: white;
    transition: fill 250ms ease-in-out;
}
body.menu-open .header .shop-button .cart-area svg path, body.is-pos .header .shop-button .cart-area svg path {
    fill: #3b4339;
}
.header .shop-button .text-area {
    display: none;
}

.hero-frontpage .shop-button {
    display: none;
}
.hero-frontpage .shop-button .text-area {
    display: none;
}
.header .search-form {
    width: 32% !important;
    margin-right: 8px;
    /* margin-left: 0 !important; */
} 
@media screen and (min-width: 1280px) {
    .header .search-form {
        margin-right: 16px !important;
    }
}
.header .nav-lang {
    margin-right: 0 !important;
}
@media screen and (min-width: 1280px) {
    .header .nav-lang {
        margin: 0 16px !important;
    }
}
.nav-service__three {
    margin-left: 16px !important;
    width: fit-content !important;
}

.header__content {
    justify-content: flex-end;
}

@media screen and (min-width: 1280px) {
    .news-nav__mobile {
        display: none !important;
    }
}
.news-nav__desktop {
    display: none;
}
@media screen and (min-width: 1280px) {
    .news-nav__desktop {
        display: block;
    }
}